Page MenuHomePhabricator

Analyze (and share analysis of) the browser testing feedback survey
Closed, ResolvedPublic

Description

Work in progress report page: Browser testing user satisfaction survey

Event Timeline

greg created this task.Jul 2 2016, 6:20 PM
Restricted Application added subscribers: Zppix, Aklapper. ยท View Herald TranscriptJul 2 2016, 6:20 PM
greg renamed this task from Summarize browser testing feedback survey to Analyze (and share analysis of) the browser testing feedback survey.Jul 2 2016, 6:23 PM
zeljkofilipin moved this task from Backlog to Malu-Prototype on the Malu board.Jul 6 2016, 12:46 PM
zeljkofilipin edited projects, added Malu (Malu-Prototype); removed Malu.
zeljkofilipin updated the task description. (Show Details)Jul 7 2016, 4:02 PM
zeljkofilipin updated the task description. (Show Details)Jul 7 2016, 4:07 PM

The page is now usable. I will continue working on it after vacation.

zeljkofilipin removed zeljkofilipin as the assignee of this task.Jul 26 2016, 1:47 PM
zeljkofilipin added a subscriber: zeljkofilipin.

I think the report is about 80% complete. It has new shiny charts. I will finish it on Monday.

zeljkofilipin updated the task description. (Show Details)Sep 1 2016, 3:02 PM

Send link to the report to relevant mailing lists.

zeljkofilipin closed this task as Resolved.Sep 2 2016, 10:18 AM